Welche technischen Voraussetzungen brauche ich?

Hintergrundsysteme

Für das Add-In benötigen Sie die folgenden Voraussetzungen:

  • proGOV mind. Releasestand MP II/2021

  • Microsoft Outlook ab Version 2016

Sofern Sie noch keinen proGOV haben, kommen Sie gerne auf uns zu. Wir machen Ihnen gern ein Angebot.

unterstützte Clients VSTO Add-In (Installer)

Nutzung nur für Windows Clients möglich.

Für andere Betriebssysteme wie MacOS ist zwingend die Nutzung eines M365 Business E-Mail Kontos erforderlich.

  • Outlook 2016

  • Outlook 2019

  • Outlook 2021

  • Microsoft 365 Outlook

Sofern Sie weitere Fragen zu sonstigen Anforderung einer hybriden Umgebung haben, kommen Sie gerne auf uns zu. Wir helfen Ihnen gern weiter.

unterstützte Clients (Web) Add-In

Nutzung eines M365 Business E-Mail Kontos erforderlich.

Nicht mit Microsoft 365 Family/Single nutzbar.

  • Outlook 2019

  • Outlook 2021

  • Microsoft 365 Business Outlook

  • Outlook Web Access (OWA)

    • Aktuell nicht nutzbar - in Umsetzung

Muss ich das Add-In updaten?

(Web) Add-In

Nein. Die Updates für das Add-In werden automatisch hinzugefügt und aktualisiert. Sie müssen keine manuellen Updates durchführen. 

VSTO Add-In (Installer)

Ja. Bei einer neuen Version muss über einen aktuellen Installer manuell geupdatet werden. Sie bekommen eine neue .exe bzw. .msi Datei zur Verfügung gestellt, welche Sie ausführen, um die Version zu aktualisieren.